Главная
Воскресенье, 24.09.2017, 20:40



-=МЕНЮ=-

-=ОПРОС=-
Каким браузером вы пользуетесь
javascript://
Всего ответов: 20752



Добавить файл

QT 4.7.3


Необходимые библиотеки с 19 (полномочиями), содержащиеся в
этих файлах и требующиеся для поддержки работы приложений, написанных с
помощью Qt.
Устанавливаемые компоненты:

» Qt 4.7.3 (Qt libraries)
» QtWebkit 4.7.3 (QtWebkit library)
» QtMobility 1.1.2
» Qmlviewer 1.00

Обновлённый компонент QT Mobility 1.1.3  СКАЧАТЬ (1.8Mb)

SYMBIAN 9.4 Touch         <программы>            Скачали: 12898                       СКАЧАТЬ С ЗЕРКАЛА  (18mb)
   
Автор:admin

рейтинг файла
41 голос





   Добавил: Андрей     Дата: 05.03.2012 в 10:47
+1

где скачать на нокиа 5230 эту скачал а она не подходит



   Добавил: Димон     Дата: 05.03.2012 в 12:47
0

попробуй эти поставить Библиотеки QT 4.7.1 Скачать(12Mb)
Ставить на диск C !



   Добавил: Серёга     Дата: 11.03.2012 в 20:29
0

начал устанавливать 4,7,1 половина установилась, памяти не хватило, дальше ставить никак и удалить никак



   Добавил: rrr     Дата: 11.03.2012 в 22:15
0

через Диспетчер приложений можно удалить , или сделать зброс *#7370# (всё удалиться: контакты , смс , игры и т.д ) перед сбросом вытащи симку и флешку !



   Добавил: олег     Дата: 30.04.2012 в 19:44
0

что делать если устанавливаю игры и пишет недостаточно компонента "qt"?



   Добавил: олег     Дата: 30.04.2012 в 19:45
0

много уже разных версий перепробовал



   Добавил: rrr     Дата: 30.04.2012 в 21:01
0

Олег , тебе нужно отформатировать телефон *#7370#(всё удалиться: контакты , смс , игры и т.д ) , затем поставить Библиотеки 4.7.3 в память телефона и перезагрузить телефон !



   Добавил: олег     Дата: 04.05.2012 в 13:04
0

спашивает код блокировки
А я его незнаю и что можно сделать



   Добавил: rrr     Дата: 04.05.2012 в 13:10
0

попробуй стандартный 12345 или 00000 , если не менял



   Добавил: олег     Дата: 04.05.2012 в 14:41
0

спасибо, восемь нулей прокатило



   Добавил: DostoN Yunusov     Дата: 01.10.2012 в 15:17
0

U menya "Nikia 5228" a "QT Mobility 1.1.3" ne pothodit cho delat....?



   Добавил: DostoN Yunusov     Дата: 01.10.2012 в 15:18
0

sory "Nokia 5228"



   Добавил: rrr     Дата: 01.10.2012 в 18:50
0

а 1.1.2 ?



   Добавил: DostoN Yunusov     Дата: 02.10.2012 в 14:22
0

da ya vso ustanavil.. Kagda programmu ustanavlivaew ( lubuyu ) ano' prosit " qt 4.7.3" a ya dovno ego ustanavil..!!!!????? Help please...!!!!!! request



   Добавил: Инна     Дата: 03.10.2012 в 16:11
0

А как установить библиотеку на телефон samsung gt-s5250?



   Добавил: rrr     Дата: 03.10.2012 в 18:04
0

Инна , у тебя телефон на платформе bada , а эти Библиотеки для смартфонов под управлением Symbian !



   Добавил: rrr     Дата: 03.10.2012 в 18:05
0

DostoN Yunusov , удали старые поставь новые ! а поверх не ставятся ?



   Добавил: Инна     Дата: 03.10.2012 в 18:33
0

Значит я не смогу установить эту программу?
А как мне скачивать игры акселерометр?



   Добавил: rrr     Дата: 03.10.2012 в 18:42
0

Инна , этот сайт для платформы Symbian ! на твой телефон подойдут только ява игры и программы !



   Добавил: Инна     Дата: 03.10.2012 в 18:44
0

Спасибо.


1-20 21-27
Добавлять комментарии могут только зарегистрированные пользователи!!!!

Регистрация Вход
--==Ф Х О Д==--
ЛОГИН
ПАРОЛЬ


-=Подменю=-
  Программы для Nokia 5800
  Программы для Nokia 5230
  Программы для Nokia 5530
  Программы для Nokia 500
  Программы для Nokia C5-05
  Программы для Nokia C5-03
  Программы для Nokia N97
  Программы для Nokia X6
  Игры для Nokia C6
  HD Игры для Nokia C6
  HD Игры для Samsung i8910
  Игры для Nokia C5-05
  Игры для Nokia C5-03
  Игры для Nokia N97
  Игры для Nokia X6
  Игры для Nokia 500
  Игры для Nokia 5230
  Игры для Nokia 5530
  Игры для Nokia 5800


-=ПАРТНЁРЫ=-


сайт под присмотром сквозных wi-sy.ru © //Используются технологии uCoz